sha256: 6f0f73ed4d110119fc028cdcb7aa9f85f8ea65fe35bd8db46650793503436164
real_size: null
zip_size: 267464716
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_csv_metadata.yml
